{% extends 'base.html' %}
{% load static %}
{% block meta %}
<title>HoaxSpreader Home</title>
<link rel="stylesheet" href="{% static 'HoaxSpreader/css/styles.css' %}">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
{% endblock meta %}
{% block content %}  
<body class=""> 
<div class="wrapper col-12">        
    <div class="d-flex flex-column justify-content-start align-items-center py-3 col-lg-6 mx-auto">
        <h2> Selamat Datang di Hoax Spreader Mini Games </h2>
        <button onclick="location.href='/HoaxSpreader/{{ idAwal }}/{{ 0 }}/'" type="button" class="btn btn-lg btn-primary" >Mainkan Game Sekarang</button>
        
    </div>
    <div class="d-flex flex-column justify-content-start align-items-center py-3 col-lg-6 mx-auto"> 
        <div class="accordion col-md-10 p-0 mt-2 accordion-1" id="accor1">
            <div class="header d-flex justify-content-between align-items-center">
                <h2 class="pl-4 py-2 title col-9 mb-0">Tentang</h2>
                <div class="buttons d-flex justify-content-end justify-content-end col-3 p-0">
                    <div class="up p-2 d-flex align-items-center justify-content-center col-6"><h2>&uarr;</h2></div>
                    <div class="down p-2 d-flex align-items-center justify-content-center col-6"><h2>&darr;</h2></div>
                </div>
            </div>
            <div class="contentt">
                <div class="px-4 py-3 m-0">
                    <p>HoaxSpreader adalah permainan peran sebagai penyebar hoax.</p>
                    <p>Kamu akan diberi narasi dan diminta untuk menyebarkan hoax.</p>
                    <p>Pilihlah opsi yang berdampak besar dalam penyebaran hoax</p>                                     
                </div>
            </div>
        </div>
        <div class="accordion col-md-10 p-0 mt-2 accordion-2" id="accor2">
            <div class="header d-flex justify-content-between align-items-center">
                <h2 class="pl-4 py-2 title col-9 mb-0">Petunjuk</h2>
                <div class="buttons d-flex justify-content-end col-3 p-0">
                    <div class="up p-2 d-flex align-items-center justify-content-center col-6"><h2>&uarr;</h2></div>
                    <div class="down p-2 d-flex align-items-center justify-content-center col-6"><h2>&darr;</h2></div>
                </div>
            </div>
            <div class="contentt">
                <div class="px-4 py-3 m-0">
                    <p>Sebagai HoaxSpreader yang handal, kamu tidak boleh ragu.</p>
                    <p>Sekali klik jawaban, kamu akan langsung ke soal berikutnya. Kamu tidak bisa meralat pilihanmu.</p>
                    <p>Dilarang merefresh dan kembali ke soal sebelumnya. Atau nilai anda akan 0.</p>                                     
                </div>
            </div>
        </div>
        <div class="accordion col-md-10 p-0 mt-2 accordion-3" id="accor3">
            <div class="header d-flex justify-content-between align-items-center">
                <h2 class="pl-4 py-2 title col-9 mb-0">Peringatan</h2>
                <div class="buttons d-flex justify-content-end col-3 p-0">
                    <div class="up p-2 d-flex align-items-center justify-content-center col-6"><h2>&uarr;</h2></div>
                    <div class="down p-2 d-flex align-items-center justify-content-center col-6"><h2>&darr;</h2></div>
                </div>
            </div>
            <div class="contentt">
                <div class="px-4 py-3 m-0">
                    <p>Hanya untuk seru-seruan aja ya, jangan dipraktekan di dunia nyata.</p>
                    <p>Tujuan game ini agar kamu tahu metode manipulasi dari penyebar hoax ke orang awam dan kamu dapat mengupayakan sesuatu baik bagi diri sendiri maupun orang lain</p>                            
                </div>
            </div>
        </div>
    </div>
    <div class="d-flex flex-column justify-content-start align-items-center  py-3 col-lg-6 mx-auto"> 
        <div>Jika kamu ingin mencari info covid suatu negara</div>
        <a href="{% url 'HoaxSpreader:country' %}">
            <button type="button" class="btn btn-lg btn-primary">Click here</button>
        </a>
    </div>
</div>
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.4.1.min.js"
integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous">
</script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
crossorigin="anonymous"></script>
<!-- Optional JavaScript -->
<script src="{% static 'HoaxSpreader/js/scripts.js' %}"> </script>
</body> 
{% endblock content %}
